[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_th123' (#crwlib)

# TH123D.Create

## Declaration

Source position: _crw_th123.pas line 161

`public constructor TH123D.Create(`
`const aName: LongString;`
`const aTitle: LongString;`
`aNBinsX: LongInt;`
`aXMin: Double;`
`aXMax: Double;`
`aNBinsY: LongInt = 0;`
`aYMin: Double = 0;`
`aYMax: Double = 0;`
`aNBinsZ: LongInt = 0;`
`aZMin: Double = 0;`
`aZMax: Double = 0;`
`aElemSize: LongInt = SizeOf(Double)`
`);`